* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(170,151,89, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.yedzg_136-c:after { display: table; content: ''; clear: both; }

.ich-416_hlz { clear: both; }

.mas-211_g { width: 1000px; margin: 0 auto; }


.sc-898_nafbb
{
	display: block;
}

.sc-898_nafbb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.mas-211_g
{
	margin-top: 70px;
}

.x_901-y 
{
	display: table;
	position: relative;
}



.xgjpi_63-dj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xgjpi_63-dj > a
{
	display: block;
	float: left;
}

.xgjpi_63-dj > a.d_687-h
{
	margin-right: 10px;
}

.xgjpi_63-dj > a.ldd_706-javk
{
	margin-right: 10px;
}


.xgjpi_63-dj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xgjpi_63-dj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xgjpi_63-dj > a.d_687-h > div > span
{
	background-image: url(../images/FB.png);
}

.xgjpi_63-dj > a.ldd_706-javk > div > span
{
	background-image: url(../images/X.png);
}

.xgjpi_63-dj > span.cnd_628__buwvk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.d_411__v 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.b_359__t { background-color: #171717; }

.b_359__t .badr_571__e 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.b_359__t .cmj_645__hwc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.b_359__t .cmj_645__hwc > .vdzga_635__y
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cmj_645__hwc .fpogi-69_xisn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(170,151,89, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.alzr_657__cpvn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.alzr_657__cpvn > .dhnwv_61__aaj 
{
	float: right;
}


.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq.active > .f_738-dg
{
	visibility: visible;
}

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li
{
	display: block;
}

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a:hover
{
	color: rgba(170,151,89, 1);
	background: #f0f0f0;
}


.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a > .dw-598_luiya
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a > .dw-598_luiya > .vq_850__mfa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a:hover > .dw-598_luiya > .vq_850__mfa
{
	 
}

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a > .dw-598_luiya > .vq_850__mfa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a > .kcdke-749_o
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a:hover > .kcdke-749_o
{
	text-decoration: underline;
}




.dhnwv_61__aaj > .e_372__gq > .ffmhy-668_y
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dhnwv_61__aaj > .e_372__gq.active > .ffmhy-668_y
{
	background: #f5f5f5;
}


.dhnwv_61__aaj > .e_372__gq > .ffmhy-668_y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.alzr_657__cpvn .pk_92__yguvo
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.alzr_657__cpvn .pk_92__yguvo > span
{
	display: inline-block;
	color: #f5f5f5;
}


.alzr_657__cpvn .e_372__gq.active .pk_92__yguvo > span
{
	color: #171717;
}



.alzr_657__cpvn .xmx_175-iug
{
	height: 24px;
	width: 34px;
}

.alzr_657__cpvn .xmx_175-iug > .aiib_625-iswam
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.alzr_657__cpvn .e_372__gq.active .xmx_175-iug > .aiib_625-iswam
{
	border:1px solid #171717;
}

.alzr_657__cpvn .xmx_175-iug > .aiib_625-iswam > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.kiv_515-rafsf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.kiv_515-rafsf > .on-932_j
{
	display: table;
	margin-top: 70px;
}



.kiv_515-rafsf > .on-932_j > *
{
	display: table-cell;
	vertical-align: middle;
}

.kiv_515-rafsf > .on-932_j > .xym_138__w
{
	width: 440px;
	max-width: 440px;
}

.kiv_515-rafsf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.kiv_515-rafsf > h1 .lmhb_866__eikpf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.kiv_515-rafsf > .cnzlv_10-do
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xym_138__w > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(170,151,89, 1);
}


.xym_138__w > .vbg-323_zpgix
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vbg-323_zpgix.ceidx-693_zisgn
{
	margin-right: 100px;
}


.vbg-323_zpgix > h3.q_130-eb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vbg-323_zpgix.ceidx-693_zisgn > h3.q_130-eb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xym_138__w > .vbg-323_zpgix .t_962-oh
{
	
}


.vbg-323_zpgix .wcexy_157-p
{
	display: none;
}


.vbg-323_zpgix .t_962-oh.i_519__vaml
{
	margin-top: 20px;
}

.vbg-323_zpgix .t_962-oh .mtij_891__pl {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vbg-323_zpgix.ceidx-693_zisgn .t_962-oh .mtij_891__pl
{
	font-size: 16px;
	font-weight: normal;
}



.vbg-323_zpgix .t_962-oh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vbg-323_zpgix.ceidx-693_zisgn .t_962-oh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vbg-323_zpgix .t_962-oh .ugcpc_945__dmog {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vbg-323_zpgix.ceidx-693_zisgn .t_962-oh .ugcpc_945__dmog
{
	max-width: 384px;
	font-size:16px;
}

.vbg-323_zpgix .i_271__e {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vbg-323_zpgix.ceidx-693_zisgn .i_271__e 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fpaul_595-jec
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fpaul_595-jec > .br_158__hlrl
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fpaul_595-jec > .br_158__hlrl.o_171-cdg
{
	right: -10px;
	top:-10px;
}

.fpaul_595-jec > .br_158__hlrl.phabp_727__y
{
	top:0px;
	right: -20px;
}

.fpaul_595-jec > .br_158__hlrl > .f_835__f
{
	display: table-cell;
	vertical-align: middle;
}


.fpaul_595-jec > .br_158__hlrl .dzoj_528__b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fpaul_595-jec > .br_158__hlrl .iooa_474__o
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qcx_147__p > .fpaul_595-jec > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.kiv_515-rafsf > .on-932_j > .ejkoh_190__etwoi
{
	width: 280px;
}


.ejkoh_190__etwoi > .fdk_860-lmvs
{
    font-size: 16px;
    line-height: 180%;
}


.ejkoh_190__etwoi > .fdk_860-lmvs > b, .ejkoh_190__etwoi > .fdk_860-lmvs > h2, .ejkoh_190__etwoi > .fdk_860-lmvs > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ejkoh_190__etwoi > .fdk_860-lmvs > ol
{
	padding-left: 20px;
}


main
{
	
}


.vvmew_312-jw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.skje_648-e
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.skje_648-e > li
{
	display: inline-block;
}

.skje_648-e > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(170,151,89, 1);
}

.skje_648-e > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.skje_648-e > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.skje_648-e > li.active > a
{
	color: #545454;
}




.bdfay_749__rpld 
{ 
	margin-bottom: 50px; 

}



.bdfay_749__rpld > .g-7_xman
{
	 padding: 30px;
	overflow: hidden;
}


.bdfay_749__rpld > .g-7_xman:after { display: table; content: ''; clear: both; }




.bdfay_749__rpld h1 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bdfay_749__rpld h1 .lmhb_866__eikpf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bdfay_749__rpld h2 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bdfay_749__rpld h2:first-child
{
	padding-top: 0px;
}

.bdfay_749__rpld .g-7_xman > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bdfay_749__rpld .g-7_xman > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bdfay_749__rpld h2:first-child
{
	padding-top: 0px;
	color: rgba(170,151,89, 1); 
}


.bdfay_749__rpld h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bdfay_749__rpld h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bdfay_749__rpld h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g-7_xman ul { margin-top: 12px; }


.g-7_xman ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.g-7_xman ul.clear > li, .g-7_xman ol.clear > li 
{
	clear: both;
}

.g-7_xman ul.clear > li:after, .g-7_xman ol.clear > li:after { display: block; content: ''; clear: both; }


.g-7_xman ul.ao_464__wsgz
{
	margin-top: 0px !important;
}

.g-7_xman ul.ao_464__wsgz > li 
{
	margin-left: 0px !important;
}

.g-7_xman ol { margin-left: 20px; margin-top: 12px; }

.g-7_xman ol > li { padding-left: 6px;  margin-bottom: 12px;}


.g-7_xman ul.list-recomend
{
	
}

.g-7_xman ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.g-7_xman ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.g-7_xman ul.list-recomend > li .dscr_img .date, .g-7_xman ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.g-7_xman ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.g-7_xman .bibe-712_jj > .irnf_822__g
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.g-7_xman .bibe-712_jj > .q_63__jm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(170,151,89, 1);
}


.bdfay_749__rpld > .g-7_xman.vvmew_312-jw.pi-712_cr 
{
	margin-bottom: 50px;
}


.bdfay_749__rpld > .g-7_xman.vvmew_312-jw.pi-712_cr h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(170,151,89, 1);
}


.pi-712_cr table.ha_665-gaf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pi-712_cr table.ha_665-gaf tfoot td b
{
	text-align: center;
}


.pi-712_cr table.ha_665-gaf td
{
	width: 50%;
}


.bdfay_749__rpld table { border-collapse: separate; border-spacing: 3px; }

.bdfay_749__rpld td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bdfay_749__rpld th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ha_665-gaf
{
	width: 100%;
}

table.ha_665-gaf td
{
	padding: 0;
}

table.ha_665-gaf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ha_665-gaf a:hover
{
	background: rgba(170,151,89, 1);
	color: white;
}


table.gjkyc-410_shr
{
	width: 100%;
}


table.gjkyc-410_shr th
{
	text-align: left;
	font-weight: bold;
}

table.gjkyc-410_shr th.spoc_249-nizyg
{
	max-width: 200px;
}
table.gjkyc-410_shr th.sj-849_qgzo
{
	max-width: 100px;
}
table.gjkyc-410_shr th.ih_360-baw
{
	
}

table.gjkyc-410_shr td
{
	padding: 5px 10px;
}

table.gjkyc-410_shr tr.mg-902_uhn td
{
	font-weight: bold;
	border-top: 2px solid rgba(170,151,89, 1);
	border-bottom: 2px solid rgba(170,151,89, 1);
}

table.gjkyc-410_shr tr.mg-902_uhn td:first-child
{
	border-left: 2px solid rgba(170,151,89, 1);
}

table.gjkyc-410_shr tr.mg-902_uhn td:last-child
{
	border-right: 2px solid rgba(170,151,89, 1);
}

table.gjkyc-410_shr tr:hover td
{
	background-color: rgba(170,151,89, 0.2);
}

table.gjkyc-410_shr td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.t-867_fn.ar-711_lmqhg
{ 
	margin-bottom: 50px; 

}


.t-867_fn.ar-711_lmqhg h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.g_304-pu
{
	padding: 30px;
}


.t-867_fn ul
{
	display: block;
}

.t-867_fn ul.ao_464__wsgz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.t-867_fn ul.ao_464__wsgz > li:after
{ display: table; content: ''; clear: both; }



.t-867_fn ul.ao_464__wsgz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.t-867_fn ul.ao_464__wsgz > li:not(:last-child)
{
	padding-top: 30px;
}


.t-867_fn ul.ao_464__wsgz > li:last-child, .t-867_fn.exe_244-fw .g-7_xman ul > li:last-child
{
	margin-bottom: 0px;
}


.t-867_fn ul.ao_464__wsgz > li .hgpg-383_whicq
{
	margin-bottom: 12px;
}

.t-867_fn ul.ao_464__wsgz > li .hgpg-383_whicq > i
{
	font-size: 18px;
	font-style: italic;
}

.t-867_fn ul.ao_464__wsgz > li .rk_622-jflb
{
	float: left;
}


.t-867_fn ul.ao_464__wsgz > li .rk_622-jflb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.t-867_fn ul.ao_464__wsgz > li .xer-392_hqvsg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.t-867_fn ul.ao_464__wsgz > li .item_rev
{
	display: none;
}

.t-867_fn .wu_250-vnl
{
	margin-top: 20px;
	text-align: center;
}



.t-867_fn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gijw-235_rwzdi.ar-711_lmqhg
{ 
	margin-bottom: 50px; 

}

.gijw-235_rwzdi.ar-711_lmqhg h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gijw-235_rwzdi.ar-711_lmqhg ul
{
	display: table;
	width: 100%;
}

.gijw-235_rwzdi.ar-711_lmqhg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gijw-235_rwzdi.exe_244-fw .g-7_xman ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gijw-235_rwzdi ul > li:last-child, .gijw-235_rwzdi.exe_244-fw .g-7_xman ul > li:last-child
{
	margin-bottom: 0px;
}


.gijw-235_rwzdi ul > li .y_990-vi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(170,151,89, 1);
}


.gijw-235_rwzdi ul > li .lbfvw_430-bp
{
	overflow: hidden;
    border: 2px solid rgba(170,151,89, 1);
}

.gijw-235_rwzdi ul > li .lbfvw_430-bp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gijw-235_rwzdi ul > li .yawl_929__k
{
	margin-bottom: 12px;
}

.gijw-235_rwzdi ul > li .ngpma_382-ejqdh
{
	color: #777777;
}



.gijw-235_rwzdi .gngc_940-wot
{
	margin-top: 20px;
	text-align: center;
}




.jjzf-905_aa 
{ 
	margin-bottom: 50px;
}

.jjzf-905_aa .a_820__admm:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jjzf-905_aa .a_820__admm 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jjzf-905_aa .a_820__admm img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jjzf-905_aa .l_886__uxja 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jdzxj_602-fgcyy
{
	display: block;
	line-height: 130%;

}

.jdzxj_602-fgcyy > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jdzxj_602-fgcyy > div > dt
{
	display:inline-block;
}

.jdzxj_602-fgcyy > div > dd
{
	display:inline;
}

.jjzf-905_aa .b_454-ekji
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jjzf-905_aa h2 
{ 
    color: rgba(170,151,89, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gvbf_382__efbl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(170,151,89, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gvbf_382__efbl > .ufal_66-jg
{
	display: table;
	width: 100%;
}


.gvbf_382__efbl > .ufal_66-jg > *
{
	display: table-cell;
	vertical-align: top;
}


.gvbf_382__efbl .fpaul_595-jec > img
{
	max-width: 400px;
}



.gq-471_d 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.aeki-825_f
{
	display: block;
	margin-right: 40px;
}


.aeki-825_f li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.aeki-825_f li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.aeki-825_f li a:hover
{
	text-decoration: underline;
}

.dhgi_621-efd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dhgi_621-efd .y_921-ffr
{
	display: block;
	text-decoration: none;
}

.dhgi_621-efd .y_921-ffr .lmhb_866__eikpf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dhgi_621-efd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dhgi_621-efd .fahyt-314_yub
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);

}


.fahyt-314_yub a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fahyt-314_yub a:hover
{
	text-decoration: underline;
}



.dhgi_621-efd .cxod_861__qarhf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.dhgi_621-efd .wbfd-796_jyn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.h_597__j
{
	padding: 30px;
    overflow: hidden;
}


.h_597__j > .cgc_707__npjig
{
	float: right;
	width: 50%;
}

.h_597__j > .cgc_707__npjig > .at_557-zcdrq
{
	padding-left: 20px;
	border-left: 3px solid rgba(170,151,89, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.h_597__j > .cgc_707__npjig > .at_557-zcdrq > .jdzxj_602-fgcyy
{
	margin-top: 20px;
}

.h_597__j > .c-420_cggcr
{
	float: left;
	width: 50%;
}

.h_597__j > .c-420_cggcr form
{
	display: block;
	width: 100%;
}

.h_597__j > .c-420_cggcr .h_383-ns
{
	margin-top: 20px;
}

.h_597__j > .c-420_cggcr .hxgb-188_ar
{
	display: none;
}


.h_597__j > .c-420_cggcr .h_383-ns label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.h_597__j > .c-420_cggcr .h_383-ns input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h_597__j > .c-420_cggcr .h_383-ns textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.h_597__j > .c-420_cggcr .h_383-ns .fhdwh_114-lwm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.h_597__j > .c-420_cggcr .iat_602-cr
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(170,151,89, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.mas-211_g { width: 100%; }
	
.b_359__t { text-align: center; }
	
	
	
	
.b_359__t .cmj_645__hwc
	{
		
		
	}

	
	

	
	
	
	.xgjpi_63-dj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xgjpi_63-dj > a
{
	
}

	
.xgjpi_63-dj > a.ldd_706-javk
{
	margin-right: 0px;
}
	
.xgjpi_63-dj > a > div
{
    width: 24px;
	height: 24px;
}

.xgjpi_63-dj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xgjpi_63-dj > a.d_687-h > div > span
{
	
}

.xgjpi_63-dj > a.ldd_706-javk > div > span
{
	
}


.xgjpi_63-dj > span.cnd_628__buwvk
{
	display: none;
}
	

	
	
	.d_411__v
	{
		width: auto;
	}
	
	
	.alzr_657__cpvn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq:not(.active)
	{
		position: relative;
	}
	
	
		.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dhnwv_61__aaj > .e_372__gq > .ffmhy-668_y
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg
	{
		
		display: none;
	}
	


.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq.active > .f_738-dg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul
{
	display: block;
	max-height:300px;
}

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li
{
	
}
	
	
.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a > .kcdke-749_o
{
	font-size: 14px;	
}
	
	
	
.dhnwv_61__aaj > .e_372__gq > .ffmhy-668_y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dhnwv_61__aaj > .e_372__gq.active > .ffmhy-668_y > *
{
	font-size: 16px;
}	
		
.dhnwv_61__aaj > .e_372__gq:not(.active) > .ffmhy-668_y > .pk_92__yguvo
{
	display: none;
}
	
	
	
.alzr_657__cpvn .xmx_175-iug
{
	width: 24px;
}

.alzr_657__cpvn .xmx_175-iug > .aiib_625-iswam
{
	width: 24px;
	height: 24px;
}
	
	
.alzr_657__cpvn .e_372__gq:not(.active) .xmx_175-iug > .aiib_625-iswam
{
	margin-left: 0px;
}

.alzr_657__cpvn .e_372__gq.active .xmx_175-iug > .aiib_625-iswam
{
	border:1px solid #171717;
}

.alzr_657__cpvn .xmx_175-iug > .aiib_625-iswam > img
{
	height: 24px;
}
	

.b_359__t .cmj_645__hwc > .vdzga_635__y
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cmj_645__hwc .fpogi-69_xisn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.alzr_657__cpvn.o_171-cdg
	{
		float: none;
	}
	
.alzr_657__cpvn.o_171-cdg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.alzr_657__cpvn .hgpg-383_whicq
	{
		line-height: 18px;
	}
	
	.alzr_657__cpvn .xmx_175-iug > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.alzr_657__cpvn .xmx_175-iug > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.kiv_515-rafsf {
    padding: 30px 20px;
	}
	
	.kiv_515-rafsf > .on-932_j
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.kiv_515-rafsf > .on-932_j > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.kiv_515-rafsf > .on-932_j > .qcx_147__p
	{
		padding-top: 10px
	}
	
	.kiv_515-rafsf > .on-932_j > .xym_138__w
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xym_138__w > .vbg-323_zpgix
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qcx_147__p > .fpaul_595-jec > img
	{
		max-width: none;
		width: 100%;
	}
	
	.kiv_515-rafsf > .on-932_j > .ejkoh_190__etwoi
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.mas-211_g
	{
		margin-top: 30px;
	}
		
	.bdfay_749__rpld { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bdfay_749__rpld h2 { padding-bottom:20px; }
	.bdfay_749__rpld > .g-7_xman
	{
		padding: 20px;
	}

	.bdfay_749__rpld p + h2 { }
	.bdfay_749__rpld ul { }
	.bdfay_749__rpld li { }
	.bdfay_749__rpld table { width: 100% !important; }
	
	.bdfay_749__rpld img { max-width: 100% !important; }
	

	.t-867_fn.ar-711_lmqhg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.t-867_fn.ar-711_lmqhg h2
	{
		padding-bottom: 20px;
	}
	
	.t-867_fn.ar-711_lmqhg ul
	{
		display: block;
	}
	
	.t-867_fn.ar-711_lmqhg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.t-867_fn.ar-711_lmqhg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.t-867_fn ul.ao_464__wsgz > li > .rk_622-jflb
	{
		float: none !important;
	}
	
	.t-867_fn ul.ao_464__wsgz > li > .xer-392_hqvsg
	{
		padding: 0px;
	}
	
	
		.gijw-235_rwzdi.ar-711_lmqhg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gijw-235_rwzdi.ar-711_lmqhg h2
	{
		padding-bottom: 20px;
	}
	
	.gijw-235_rwzdi.ar-711_lmqhg ul
	{
		display: block;
	}
	
	.gijw-235_rwzdi.ar-711_lmqhg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gijw-235_rwzdi.ar-711_lmqhg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gijw-235_rwzdi.ar-711_lmqhg ul > li .xer-392_hqvsg
	{
		padding: 0px;
	}
	
	.g_304-pu
	{
		    padding: 20px;
	}
	
	
	.jjzf-905_aa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jjzf-905_aa h2
	{
		padding-bottom: 20px;
		
	}
	
	.jjzf-905_aa .a_820__admm
	{
		padding: 20px;
	}
	
	.jjzf-905_aa .a_820__admm img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jjzf-905_aa .b_454-ekji
	{
		padding-left: 0px;
	}
	
	
	
	
	.gvbf_382__efbl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gvbf_382__efbl > .ufal_66-jg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ufal_66-jg > .ekg_705__d
	{
		display: block;
	}
	
	.ufal_66-jg > .bfl-55_vtnhn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ufal_66-jg > .bfl-55_vtnhn > .fpaul_595-jec
	{
		
	}
	
	
	.vbg-323_zpgix.ceidx-693_zisgn
	{
		margin-right: 0;
	}
	
	
	.vbg-323_zpgix.ceidx-693_zisgn .t_962-oh > input
	{
		max-width: none;
	}
	
	.vbg-323_zpgix.ceidx-693_zisgn .i_271__e
	{
		max-width: none;
	}
	
	
	.fpaul_595-jec > .br_158__hlrl.phabp_727__y
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dhgi_621-efd
	{
		text-align: center;
	}
	
	.aeki-825_f
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.aeki-825_f li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.aeki-825_f li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.skje_648-e
	{
		margin-left: 20px !important;
		
	}
	
	.skje_648-e > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bdfay_749__rpld table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ha_665-gaf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bdfay_749__rpld > .g-7_xman.oybyf-305_hh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.g-7_xman ul.list-recomend > li
{
	display: block;
}
	
.h_597__j > .c-420_cggcr
{
	width: 100%;
	float: none;
}
	
.h_597__j > .cgc_707__npjig
{
	width: 100%;
	float: none;
}

.h_597__j > .cgc_707__npjig > .at_557-zcdrq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.j_848__rgci, .dc-343_chzd, .ngki_977-c
{
	
}

body.dc-343_chzd .mas-211_g
{
	width: 800px;
}

body.dc-343_chzd section.mas-211_g
{
	margin-top: 50px;
}

body.dc-343_chzd .xgjpi_63-dj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dc-343_chzd .xgjpi_63-dj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dc-343_chzd .b_359__t .badr_571__e 
{
	margin: 0;
	margin-left: 20px;
}

body.dc-343_chzd .b_359__t .cmj_645__hwc
{
	padding: 10px 0 10px 0px; 
}

body.dc-343_chzd .cmj_645__hwc .fpogi-69_xisn
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dc-343_chzd .cmj_645__hwc > .vdzga_635__y
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dc-343_chzd .alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a > .dw-598_luiya > .vq_850__mfa
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dc-343_chzd .alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a > .dw-598_luiya > .vq_850__mfa > img
{
	height: 22px;
}

body.dc-343_chzd .alzr_657__cpvn .xmx_175-iug > .aiib_625-iswam
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dc-343_chzd .e_372__gq.active .xmx_175-iug > .aiib_625-iswam
{
	border: none;
}

body.dc-343_chzd .alzr_657__cpvn .xmx_175-iug > .aiib_625-iswam > img
{
	height: 24px;
}

body.dc-343_chzd .kiv_515-rafsf 
{
	padding:50px 0px;
}

body.dc-343_chzd .vbg-323_zpgix > h4.q_130-eb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dc-343_chzd .vbg-323_zpgix .i_271__e
{
	border-radius: 0px;
}

body.dc-343_chzd .fpaul_595-jec > .br_158__hlrl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dc-343_chzd .fpaul_595-jec > .br_158__hlrl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dc-343_chzd .fpaul_595-jec > .br_158__hlrl .dzoj_528__b
{
	top: -20px;
}


body.dc-343_chzd .fpaul_595-jec > .br_158__hlrl .iooa_474__o
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dc-343_chzd .ejkoh_190__etwoi
{
	background-color: #FFFFFF;
}


body.dc-343_chzd .ejkoh_190__etwoi > .fdk_860-lmvs
{
	padding: 50px 0px;
	border-top: 1px solid rgba(170,151,89, 0.13);
	line-height: 150%;
}

body.dc-343_chzd .ejkoh_190__etwoi > .fdk_860-lmvs > div
{
	padding: 0px 30px;
}


body.dc-343_chzd .ejkoh_190__etwoi > .fdk_860-lmvs b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dc-343_chzd .ejkoh_190__etwoi > .fdk_860-lmvs h2, body.dc-343_chzd .ejkoh_190__etwoi > .fdk_860-lmvs h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(170,151,89, 1);
	text-align: center;
}


body.dc-343_chzd .gijw-235_rwzdi.ar-711_lmqhg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dc-343_chzd .aeki-825_f
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dc-343_chzd .aeki-825_f ul
{
	display: table;
    margin: 0 auto;
}
body.dc-343_chzd .aeki-825_f ul li
{
	line-height: 38px;
}

body.dc-343_chzd .aeki-825_f ul li:first-child
{
	margin-left: 0px;
}

body.dc-343_chzd .aeki-825_f ul li:last-child
{
	margin-right: 0px;
}

body.dc-343_chzd .dhgi_621-efd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dc-343_chzd .dhgi_621-efd .fahyt-314_yub
{
	color: #777777; 
}


body.dc-343_chzd .imgblock
{
	max-width: 740px;
}


body.dc-343_chzd .cgc_707__npjig .imgblock
{
	max-width: 740px;
}

body.dc-343_chzd .gijw-235_rwzdi ul > li .lbfvw_430-bp > img
{
	max-width: 224px;
}


body.dc-343_chzd .gvbf_382__efbl .fpaul_595-jec > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dc-343_chzd .mas-211_g
{
	width: 100%; 
}

	body.dc-343_chzd .kiv_515-rafsf {
    padding: 30px 12px;
	}

	body.dc-343_chzd .ejkoh_190__etwoi > .fdk_860-lmvs
	{
		padding: 30px 0px;
	}

	body.dc-343_chzd section.mas-211_g
	{
		margin-top: 30px;
	}


	body.dc-343_chzd .bdfay_749__rpld > .g-7_xman
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dc-343_chzd .t-867_fn.ar-711_lmqhg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dc-343_chzd .gijw-235_rwzdi.ar-711_lmqhg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dc-343_chzd .jjzf-905_aa
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dc-343_chzd .gvbf_382__efbl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dc-343_chzd .ufal_66-jg > .bfl-55_vtnhn
	{
		margin-top: 50px;
	}

body.dc-343_chzd .alzr_657__cpvn .xmx_175-iug > .aiib_625-iswam
{
	width: 28px;
	height: 28px;
}

body.dc-343_chzd .alzr_657__cpvn .xmx_175-iug > .aiib_625-iswam > img
{
	height: 28px;
}
	
	
body.dc-343_chzd .alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a > .dw-598_luiya > .vq_850__mfa
{
	width: 24px;
    height: 24px;
}


body.dc-343_chzd .alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a > .dw-598_luiya > .vq_850__mfa > img
{
	height: 24px;
}

	
body.dc-343_chzd .dhnwv_61__aaj > .e_372__gq > .ffmhy-668_y
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dc-343_chzd .alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dc-343_chzd .alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dc-343_chzd .alzr_657__cpvn > .dhnwv_61__aaj > .e_372__gq > .f_738-dg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dc-343_chzd .aeki-825_f ul li
{
	line-height: 20px;
}
	
body.dc-343_chzd .dhgi_621-efd
{
	margin-top: 30px;
}

	
body.dc-343_chzd .gijw-235_rwzdi.ar-711_lmqhg ul > li
{
	padding: 0px;
}

	
}

